.blog-m-teaser-blog-section {
    padding-top: 80px;
    padding-bottom: 80px;
}


@media (max-width: 1237px) {
    .blog-m-teaser-blog-section {
        padding-top: 64px;
        padding-bottom: 64px;
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (max-width: 912px) {
    .blog-m-teaser-blog-section {
        padding-left: 0;
        padding-right: 0;
    }
}

.blog-m-teaser-blog__inner {
    margin: 0 -20px
}

.blog-m-teaser-blog__item {
    float: left;
    border-bottom: 1px solid #dfe6eb;
    padding: 0 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: 40%
}


.blog-m-teaser-blog__item:last-child {
    border-bottom: none
}

.blog-m-teaser-blog__item-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.blog-m-teaser-blog__item-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3
}

.no-touch .blog-m-teaser-blog__item-link:hover + .blog-m-teaser-blog__item-image .c-image__wrapper {
    box-shadow: 0 10px 20px -5px #99a0af
}

.no-touch .blog-m-teaser-blog__item-link:hover + .blog-m-teaser-blog__item-image .c-image__wrapper img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}

.no-touch .blog-m-teaser-blog__item-link:hover ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h2, .no-touch .blog-m-teaser-blog__item-link:hover ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h3, .no-touch .blog-m-teaser-blog__item-link:hover ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h4, .no-touch .blog-m-teaser-blog__item-link:hover ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h5, .no-touch .blog-m-teaser-blog__item-link:hover ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h6 {
    color: var(--color-cta)
}

.blog-m-teaser-blog__item-link:focus + .blog-m-teaser-blog__item-image .c-image__wrapper {
    box-shadow: 0 10px 20px -5px #99a0af
}

.blog-m-teaser-blog__item-link:focus + .blog-m-teaser-blog__item-image .c-image__wrapper img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}

.blog-m-teaser-blog__item-link:focus ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h2, .blog-m-teaser-blog__item-link:focus ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h3, .blog-m-teaser-blog__item-link:focus ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h4, .blog-m-teaser-blog__item-link:focus ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h5, .blog-m-teaser-blog__item-link:focus ~ .blog-m-teaser-blog__item-content .blog-m-teaser-blog__item-headline h6 {
    color: var(--color-cta)
}

.blog-m-teaser-blog__item-image {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-bottom: 0;
    width: 33.33%;
    margin-right: 20px
}

.blog-m-teaser-blog__item-image .c-image {
    width: 100%
}

.blog-m-teaser-blog__item-image .c-image__wrapper {
    overflow: hidden;
    border-radius: 2px;
    -webkit-transition: box-shadow .3s;
    transition: box-shadow .3s;
    box-shadow: 0 5px 18px -10px #99a0af
}

.blog-m-teaser-blog__item-image .c-image__wrapper img {
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.blog-m-teaser-blog__item-meta {
    font-size: .8rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .2px;
    margin-bottom: .5rem
}

.blog-m-teaser-blog__item-category:not(:only-child):before {
    content: "| "
}

.blog-m-teaser-blog__item-headline h2, .blog-m-teaser-blog__item-headline h3 {
    font-size: 1rem;
    color: #004691;
    font-weight: 500;
    -webkit-transition: color .3s;
    transition: color .3s
}

.blog-m-teaser-blog__item-text {
    margin-top: 10px
}

.blog-m-teaser-blog__item-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.blog-m-teaser-blog__link-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%;
    border-top: 1px solid #dfe6eb;
    padding-top: 20px;
    margin-top: auto;
}

.blog-m-teaser-news .ph-button--text {
    text-align: right
}

.blog-m-teaser-blog__item-headline h2, .blog-m-teaser-blog__item-headline h3 {
    font-size: 1.2rem
}

@media (max-width: 1237px) {
    .blog-m-teaser-blog__title h1, .blog-m-teaser-blog__title h2, .blog-m-teaser-blog__title h3, .blog-m-teaser-blog__title h4, .blog-m-teaser-blog__title h5, .blog-m-teaser-blog__title h6 {
        font-size: 1.8rem;
        margin-right: 16px
    }

    .blog-m-teaser-blog__inner {
        margin: 0 -16px
    }

    .blog-m-teaser-blog__item {
        padding: 0 16px;
        padding-bottom: 16px;
        margin-bottom: 16px;
        width: 40%
    }

    .blog-m-teaser-blog__item:first-child {
        width: 60%
    }

    .blog-m-teaser-blog__item:first-child .blog-m-teaser-blog__item-image {
        width: 100%;
        margin-bottom: 24px;
        margin-right: 0
    }

    .blog-m-teaser-blog__item-image {
        margin-bottom: 0;
        width: 33.33%;
        margin-right: 16px
    }

    .blog-m-teaser-blog__item-text {
        margin-top: 8px
    }

    .blog-m-teaser-blog__link-wrapper {
        padding-top: 16px
    }
}

.blog-m-teaser-blog-section .blog-m-teaser-blog__title {
    margin-bottom: 33px;
}

.blog-m-teaser-blog__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.blog-m-teaser-blog__title h2 {
    width: 100%;
}

.blog-m-teaser-blog__title h2 {
    margin: 0;
    font-weight: 500;
    color: #004691;
    font-size: 1.8rem;
    margin-right: 20px;
}

.blog-m-teaser-blog-section .blog-m-teaser-blog__inner:after {
    display: none;
}

.blog-m-teaser-blog-section .blog-m-teaser-blog__item .blog-m-teaser-blog__item-inner {
    background: white;
    align-items: stretch;
    box-shadow: 0 5px 18px -10px #99a0af;
    transition: box-shadow .3s;
}


.blog-m-teaser-blog-section .blog-m-teaser-blog__item {
    width: 99% !important;
    padding: 5px 5px 5px 0 !important;
    margin-bottom: 8px !important;
    border-bottom: none !important;
}

.blog-m-teaser-blog-section .blog-m-teaser-blog__item-inner:hover {
    box-shadow: 0 10px 20px -5px #99a0af;
}

.blog-m-teaser-blog-section .blog-m-teaser-blog__item-inner:hover .c-image__wrapper {
    box-shadow: none !important;
}

.blog-m-teaser-blog-section .blog-m-teaser-blog__item-inner:hover .blog-m-teaser-blog__item-headline h3 {
    color: #004691 !important;
    overflow-wrap: break-word;
    word-break: break-word;
}


.blog-m-teaser-blog-section .blog-m-teaser-blog__item .blog-m-teaser-blog__item-image {
    margin-bottom: 20px !important;
    padding: 0 !important;

}

.blog-m-teaser-blog-section .blog-m-teaser-blog__item-image .c-image__wrapper {
    box-shadow: none;
}


.blog-m-teaser-blog-section .blog-m-teaser-blog__item-meta {
    margin-bottom: 15px;
}

.blog-m-teaser-blog__link-wrapper {
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%;
    padding-top: 20px;
    text-align: right;
}

.blog-m-teaser-blog__link-wrapper-slider.blog-m-teaser-blog__link-wrapper {
    padding-top: 0px;
    padding-bottom: 20px;
    padding-right: 0 !important;
}


@media (max-width: 920px) {
    .blog-m-teaser-blog__title {
        margin-bottom: 28px
    }

    .blog-m-teaser-blog__title h1, .blog-m-teaser-blog__title h2, .blog-m-teaser-blog__title h3, .blog-m-teaser-blog__title h4, .blog-m-teaser-blog__title h5, .blog-m-teaser-blog__title h6 {
        font-size: 1.6rem;
        margin-right: 14px
    }

    .blog-m-teaser-blog__inner {
        margin: 0 -14px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .blog-m-teaser-blog__item {
        padding: 0 14px;
        padding-bottom: 14px;
        margin-bottom: 14px;
        width: 50%
    }

    .blog-m-teaser-blog__item:first-child, .blog-m-teaser-blog__item:first-child .blog-m-teaser-blog__item-image {
        width: 100%
    }

    .blog-m-teaser-blog__item:first-child .blog-m-teaser-blog__item-image {
        margin-bottom: 21px;
        margin-right: 0
    }

    .blog-m-teaser-blog__item {
        float: none;
        border-bottom: none
    }

    .blog-m-teaser-blog__item-inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .blog-m-teaser-blog__item-image {
        margin-bottom: 21px;
        width: 100%;
        margin-right: 0
    }

    .blog-m-teaser-blog__item-text {
        margin-top: 7px
    }

    .blog-m-teaser-blog__link-wrapper {
        padding-top: 14px
    }
    .blog-m-teaser-blog__item-content{
        padding-left: 10px;
    }
}

@media (max-width: 520px) {
    .blog-m-teaser-blog__title {
        margin-bottom: 24px
    }

    .blog-m-teaser-blog__title h1, .blog-m-teaser-blog__title h2, .blog-m-teaser-blog__title h3, .blog-m-teaser-blog__title h4, .blog-m-teaser-blog__title h5, .blog-m-teaser-blog__title h6 {
        font-size: 1.4rem;
        margin-right: 12px
    }

    .blog-m-teaser-blog__inner {
        margin: 0 -12px
    }

    .blog-m-teaser-blog__item {
        padding: 0 12px;
        padding-bottom: 12px;
        margin-bottom: 12px;
        width: 100%
    }

    .blog-m-teaser-blog__item-image {
        margin-bottom: 18px;
        width: 100%;
        margin-right: 0
    }

    .blog-m-teaser-blog__item-text {
        margin-top: 6px
    }

    .blog-m-teaser-blog__link-wrapper {
        padding-top: 12px;
        padding-right: 0px!important;
    }
}

@media (min-width: 921px) {

    .blog-m-teaser-blog-section .blog-m-teaser-blog__item .blog-m-teaser-blog__item-image {
        width: 230px !important;
    }

    .blog-m-teaser-blog-section .blog-m-teaser-blog__item .blog-m-teaser-blog__item-image {
        margin-right: 20px !important;
        margin-bottom: 0 !important;
    }

    .blog-m-teaser-blog-section .blog-m-teaser-blog__inner {
        padding-left: 25px;
    }
}



@font-face {
    font-family: "22_iconfont";
    src: url("../fonts/22_iconfont.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}


.blog-m-teaser-info__title-link {
    text-align: right;
    white-space: nowrap
}

.blog-m-teaser-info__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -20px -40px
}

.blog-m-teaser-info__item, .blog-m-teaser-info__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.blog-m-teaser-info__item {
    padding: 0 20px;
    margin-bottom: 40px;
    width: 33.33%
}

.blog-m-slider__blog__item-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 100%
}

.blog-m-slider__blog__item-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3
}

.no-touch .blog-m-slider__blog__item-link:hover ~ .blog-m-slider__blog__item-content-wrapper {
    box-shadow: 0 10px 20px -5px #99a0af
}

.no-touch .blog-m-slider__blog__item-link:hover ~ .blog-m-slider__blog__item-content-wrapper .blog-m-teaser-info__item-image img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}

.no-touch .blog-m-slider__blog__item-link:hover ~ .blog-m-slider__blog__item-content-wrapper .ph-button {
    border-color: #004691;
    background-color: #004691;
    color: #fff;
    font-weight: 600
}

.blog-m-slider__blog__item-link:focus ~ .blog-m-slider__blog__item-content-wrapper {
    box-shadow: 0 10px 20px -5px #99a0af
}

.blog-m-slider__blog__item-link:focus ~ .blog-m-slider__blog__item-content-wrapper .blog-m-teaser-info__item-image img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}

.blog-m-slider__blog__item-link:focus ~ .blog-m-slider__blog__item-content-wrapper .ph-button {
    border-color: #004691;
    background-color: #004691;
    color: #fff;
    font-weight: 600
}

.blog-m-slider__blog__item-content-wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 2px;
    background-color: #fff;
    overflow: hidden;
    -webkit-transition: box-shadow .3s;
    transition: box-shadow .3s;
    box-shadow: 0 5px 18px -10px #99a0af
}

.blog-m-teaser-info__item-image {
    overflow: hidden
}

.blog-m-teaser-info__item-image .c-image {
    width: 100%
}

.blog-m-teaser-info__item-image img {
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.blog-m-teaser-info__item-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 30px
}

.blog-m-teaser-info__item-headline {
    color: #004691
}

.blog-m-teaser-info__item-headline h1, .blog-m-teaser-info__item-headline h2, .blog-m-teaser-info__item-headline h3, .blog-m-teaser-info__item-headline h4, .blog-m-teaser-info__item-headline h5, .blog-m-teaser-info__item-headline h6 {
    font-size: 1.2rem;
    font-weight: 500
}

.blog-m-teaser-info__item-text {
    margin-top: 10px
}

.blog-m-teaser-info__item-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin: -30px;
    margin-top: 40px
}

.blog-m-teaser-info__item-button .ph-button {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}


.blog-m-slider__blog-content {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (max-width: 1237px) {
    .blog-m-slider__blog-content {
        padding-top: 64px;
        padding-bottom: 64px;
    }

    .l-wrapper-full .blog-m-teaser-blog__link-wrapper {
        padding-right: 12px;
    }
}

@media (max-width: 1300px) {
    .blog-m-slider__blog-content {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (max-width: 912px) {
    .blog-m-slider__blog-content {
        padding-left: 0;
        padding-right: 0;
    }
}

.l-wrapper-full {
    width: 100%;
}

.blog-m-slider__blog-container {
    max-width: 100%;
}

.blog-m-slider__blog-wrapper {
    position: relative;
    width: 100%;
    min-width: 0;

}

.l-wrapper-full .blog-m-teaser-blog__title {
    margin-bottom: 5px;
}


.blog-m-slider__blog-inner,
.blog-m-slider__blog {
    min-width: 0;
    max-width: 100%;
}

.blog-m-slider__blog {
    max-width: 100%;
}

.blog-m-slider__blog-inner {
    overflow: hidden;

}

.blog-m-slider__blog-slide {
    padding-bottom: 20px !important;
}

.blog-m-slider__blog-wrapper .blog-m-slider__blog__arrows-box {
    font-family: "22_iconfont";
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 24px;
    line-height: 18px;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;

    z-index: 1000;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}


.blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--next:before,
.blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--prev:before {
    content: "\f10c";
    color: #004691;
}

.blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--next,
.blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--prev {
    height: auto;
}

.blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--next {
    right: -80px;
}


.blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--prev {
    left: -80px;
    transform: rotate(180deg);
}

@media (max-width: 912px) {
    .blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--next {
        right: -40px;
    }

    .blog-m-slider__blog-wrapper .blog-m-slider__blog__arrow.blog-m-slider__blog__arrow--prev {
        left: -40px;

    }
}

.blog-m-slider__blog-slide {
    width: 100%;
}


.l-wrapper-full .blog-m-teaser-blog__link-wrapper {
    padding-bottom: 12px;
}


@media (min-width: 521px) {
    .blog-m-slider__blog .slick-list {
        margin: 0 -10px;
    }

    .blog-m-slider__blog .slick-slide {
        box-sizing: border-box;
        padding: 0 10px;
    }

    .blog-m-slider__blog .slick-track {
        display: flex;
    }
}

@media (min-width: 921px) {
    .l-wrapper-full .blog-m-teaser-blog__link-wrapper {
        padding-right: 15px;
    }
}

.blog-m-slider__blog-wrapper .blog-m-teaser-info__item-content {
    padding: 15px 10px;
}

.blog-m-teaser-blog-section .blog-m-teaser-blog__item-content{
    padding-top: 20px;
}
.blog-m-teaser-blog-section .blog-m-teaser-blog__item .blog-m-teaser-blog__item-inner {
    background: #f5f7f9;
}

.blog-m-teaser-blog-section.section--dark .blog-m-teaser-blog__item .blog-m-teaser-blog__item-inner {
    background: white;
}